Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

glabels-2.2.8-6.1 RPM for i586

From OpenSuSE 11.4 for i586

Name: glabels Distribution: openSUSE 11.4
Version: 2.2.8 Vendor: openSUSE
Release: 6.1 Build date: Sat Feb 19 07:58:50 2011
Group: Productivity/Office/Other Build host: build35
Size: 2511464 Source RPM: glabels-2.2.8-6.1.src.rpm
Summary: Label Editing and Printing Tool
Labels is a powerful tool for editing and printing all kinds of labels.
It comes with a lot of templates of standard labels.






* Sat Feb 12 2011
  - Call relevant macros in %post/%postun:
    + %desktop_database_post/postun because the package ships at
      least one desktop file.
    + %mime_database_post/postun because the package ships a mime
      type definition.
  - Pass %{?no_lang_C} to %find_lang so that english documentation
    can be packaged with the program, and not in the lang subpackage.
  - Change Requires of lang subpackage to Recommends, since the
    english documentation is not there anymore.
* Tue Apr 20 2010
  - update to 2.2.8:
    * fixes a crash that makes glabels completely unusable on the
      latest distributions which use GNOME 2.30 (GLib 2.24.0 in
* Wed Mar 03 2010
  - Update to version 2.2.7:
    + Fixed limitation on encoded image sizes (fix only valid if
      libxml 2.7+ is installed)
    + Fixed focus behavior of canvas so that focus does not get
      stolen when highlighting text in the object editor
    + New templates
    + Updated translations.
* Wed Dec 02 2009
  - Update to version 2.2.6:
    + Fixed drawing artifact with round labels.
    + Fixed several memory issues.
    + Fixed several UI inconsistencies when changing merge source.
    + Fixed potiential crash when doing a document merge.
    + Now makes a better guess at locale defaults (page size and
    + New templates.
    + Updated user documentation.
    + Updated translations.
  - Add evolution-data-server-devel, gnome-doc-utils-devel,
    gtk2-devel, libxml2-devel BuildRequires.
  - Remove scrollkeeper BuildRequires.
  - Pass --disable-scrollkeeper to configure.
  - Do not package omf files twice.
  - Create a devel subpackage.
* Mon Aug 31 2009
  - fix archive compression
* Thu Aug 06 2009
  - Many changes since 2.0.4, for more details see NEWS.
  - --disable-scrollkeeper is unknown to configure. Delete the files
    before finalizing the installation.
  - Remove AutoReqProv: on, as it's now default.
  - Disable glabels-2.0.4.patch, partly upstreamed, unsure about the
    remaining parts.
  - Add --disable-static to configure call.
  - Use makeinstall macro.
  - Do not package *.la files.
  - Spec cleanups, removing old version checks.
  - Cleaned BuildRequires: dropped aspell-devel, gnutls-devel
    libgnomeui-devel, libwnck-devel, pcre-devel, perl-XML-devel and
    tidy, added glib2-devel and intltool.
* Thu Oct 11 2007
  - Removed bogus dependency on mDNSResponder.
* Thu Aug 09 2007
  - Fix up the lang subpackage.
  - s#%run_ldconfig#/sbin/ldconfig# in %post and %postun.
* Wed Aug 08 2007
  - Split out a -lang subpackage
  - Add %fdupes stuff
* Mon Jan 15 2007
  - Prefix changed to /usr.
  - Spec file cleanup.



Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 10 04:30:25 2015